| DocBook: The Definitive Guide Version 2.0.8 (Alpha)

# authorgroup

$Revision: 1.3 $

$Date: 2002/06/12 11:18:00 $

authorgroup — Wrapper for author information when a document has multiple authors or collabarators

## Synopsis

### Content Model

    authorgroup ::=
    ((author|editor|collab|corpauthor|othercredit)+)

### Attributes

Common attributes

## Description

The `AuthorGroup` element is a wrapper around multiple authors or other collaborators.

### Processing expectations

May be formatted inline or as a displayed block, depending on context. Sometimes given very special treatment, especially on title pages or other displayed areas. Sometimes suppressed.

### Parents

These elements contain authorgroup: `appendixinfo`, `articleinfo`, `biblioentry`, `bibliographyinfo`, `bibliomixed`, `bibliomset`, `biblioset`, `blockinfo`, `bookinfo`, `chapterinfo`, `glossaryinfo`, `indexinfo`, `objectinfo`, `partinfo`, `prefaceinfo`, `refentryinfo`, `referenceinfo`, `refsect1info`, `refsect2info`, `refsect3info`, `refsectioninfo`, `refsynopsisdivinfo`, `sect1info`, `sect2info`, `sect3info`, `sect4info`, `sect5info`, `sectioninfo`, `setindexinfo`, `setinfo`, `sidebarinfo`.

### Children

The following elements occur in authorgroup: `author`, `collab`, `corpauthor`, `editor`, `othercredit`.

## See Also

`author`, `authorblurb`, `collab`, `collabname`, `contrib`, `corpauthor`, `editor`, `othercredit`, `personblurb`, `personname`.

## Examples

The example below demonstrates `AuthorGroup` and many of the elements of `Author`.

    <!DOCTYPE authorgroup PUBLIC "-//OASIS//DTD DocBook XML V4.1.2//EN"
              "http://www.oasis-open.org/docbook/xml/4.1.2/docbookx.dtd">
    <authorgroup>
      <author>
        <honorific>Dr.</honorific>
        <firstname>Lois</firstname>
        <surname>Common-Demoninator</surname>
        <affiliation>
          <shortaffil>Director, M. Behn School of Coop. Eng.</shortaffil>
          <jobtitle>Director of Cooperative Efforts</jobtitle>
          <orgname>The Marguerite Behn International School of
                   Cooperative Engineering</orgname>
        </affiliation>
      </author>

      <editor>
        <firstname>Peter</firstname>
        <surname>Parker</surname>
        <lineage>Sr.</lineage>
        <othername>Spiderman</othername>
        <authorblurb>
          <para>
          Peter's a super hero in his spare time.
          </para>
        </authorblurb>
      </editor>
    </authorgroup>

For additional examples, see also `bibliography`, `bookinfo`, `collab`.

authorblurb |  | authorinitials

Copyright © 1999, 2000, 2001, 2002 O'Reilly & Associates, Inc. All rights reserved.